{
    "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/tabBar/home/index",
            "style": {
                "navigationBarTitleText": "采美采购商城",
                "enablePullDownRefresh": true,
                "backgroundColor": "#F28F31",
                "backgroundTextStyle": "light",
                "navigationStyle": "custom"
            }
        }, {
            "path": "pages/authorization/authorization",
            "style": {
                "navigationBarTitleText": "微信授权",
                "navigationStyle": "custom"
            }
        }, {
            "path": "pages/tabBar/category/index",
            "style": {
                "navigationBarTitleText": "分类",
                "navigationStyle": "custom"
            }
        }, {
            "path": "pages/tabBar/cart/index",
            "style": {
                "navigationBarTitleText": "购物车",
                "enablePullDownRefresh": true
            }
        }, {
            "path": "pages/tabBar/user/user",
            "style": {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": true,
                "navigationStyle": "custom"
            }
        }
    ],
    "subPackages": [{
            "root": "pages/service/", //信息服务模块
            "pages": [{
                    "path": "aftersale",
                    "style": {
                        "navigationBarTitleText": "售后无忧"
                    }
                },
                {
                    "path": "service",
                    "style": {
                        "navigationBarTitleText": "采美365网"
                    }
                },
                {
                    "path": "shoppingnotice",
                    "style": {
                        "navigationBarTitleText": "购物须知"
                    }
                },
                {
                    "path": "sellconten",
                    "style": {
                        "navigationBarTitleText": "条款内容"
                    }
                }
            ]
        },
        {
            "root": "pages/goods/", //商品模块
            "pages": [
                /*美体节临时页面*/
                {
                    "path": "good-floor-temp",
                    "style": {
                        "navigationBarTitleText": "美体节",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "goods-instrument",
                    "style": {
                        "navigationBarTitleText": "项目仪器",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "goods-classify",
                    "style": {
                        "navigationBarTitleText": "商品列表",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "good-floorMore",
                    "style": {
                        "navigationBarTitleText": "更多楼层",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "good-floor",
                    "style": {
                        "navigationBarTitleText": "",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "goods-active",
                    "style": {
                        "navigationBarTitleText": "凑单商品",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "product",
                    "style": {
                        "navigationBarTitleText": "商品详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "instrument-details",
                    "style": {
                        "navigationBarTitleText": "项目仪器详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "cart",
                    "style": {
                        "navigationBarTitleText": "购物车",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "cart-index",
                    "style": {
                        "navigationBarTitleText": "购物车",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "goods-doc-list",
                    "style": {
                        "navigationBarTitleText": "美业资料",
                        "enablePullDownRefresh": false
                    }
                },
                {
                    "path": "goods-doc-detail",
                    "style": {
                        "navigationBarTitleText": "美业资料详情",
                        "enablePullDownRefresh": false
                    }
                }
            ]
        },
        {
            "root": "pages/login/", //注册登录模块
            "pages": [{
                    "path": "register",
                    "style": {
                        "navigationBarTitleText": "机构注册",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "register-supplier",
                    "style": {
                        "navigationBarTitleText": "供应商注册",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "register-select",
                    "style": {
                        "navigationBarTitleText": "选择身份"
                    }
                },
                {
                    "path": "apply",
                    "style": {
                        "navigationBarTitleText": "升级资质机构",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "apply-supplier",
                    "style": {
                        "navigationBarTitleText": "修改申请资料",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "logincode",
                    "style": {
                        "navigationBarTitleText": "邀请码登录"
                    }
                },
                {
                    "path": "login",
                    "style": {
                        "navigationBarTitleText": "登录"
                    }
                },
                {
                    "path": "binding",
                    "style": {
                        "navigationBarTitleText": "注册信息"
                    }
                },
                {
                    "path": "bindwechat",
                    "style": {
                        "navigationBarTitleText": "绑定微信"
                    }
                },
                {
                    "path": "bindOperator",
                    "style": {
                        "navigationBarTitleText": "绑定运营人员"
                    }
                },
                {
                    "path": "information",
                    "style": {
                        "navigationBarTitleText": "修改资料",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "password",
                    "style": {
                        "navigationBarTitleText": "修改密码"
                    }
                }
            ]
        },
        {
            "root": "pages/user/", //机构个人中心模块
            "pages": [{
                    "path": "account/account",
                    "style": {
                        "navigationBarTitleText": "账户余额明细",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "account/account-bean",
                    "style": {
                        "navigationBarTitleText": "采美豆明细",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "address/addressManage",
                    "style": {
                        "navigationBarTitleText": "添加新地址"
                    }
                },
                {
                    "path": "address/address",
                    "style": {
                        "navigationBarTitleText": "地址列表"
                    }
                },
                {
                    "path": "about/about",
                    "style": {
                        "navigationBarTitleText": "关于我们"
                    }
                },
                {
                    "path": "regularPurchase/regularPurchase",
                    "style": {
                        "navigationBarTitleText": "再次购买"
                    }
                },
                {
                    "path": "order/create-order",
                    "style": {
                        "navigationBarTitleText": "确认订单"
                    }
                },
                {
                    "path": "order/success",
                    "style": {
                        "navigationBarTitleText": "支付结果",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-payment",
                    "style": {
                        "navigationBarTitleText": "选择支付方式",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-pay",
                    "style": {
                        "navigationBarTitleText": "收银台",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/orderShareLogin",
                    "style": {
                        "navigationBarTitleText": "输入分享码"
                    }
                },
                {
                    "path": "order/order-sharelogin",
                    "style": {
                        "navigationBarTitleText": "查看订单"
                    }
                },
                {
                    "path": "order/order-list",
                    "style": {
                        "navigationBarTitleText": "我的订单",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-details",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-sharedetails",
                    "style": {
                        "navigationBarTitleText": "订单详情"
                    }
                },
                {
                    "path": "order/order-logistics",
                    "style": {
                        "navigationBarTitleText": "物流信息"
                    }
                },
                {
                    "path": "operator/list",
                    "style": {
                        "navigationBarTitleText": "运营人员管理"
                    }
                },
                {
                    "path": "operator/addoperator",
                    "style": {
                        "navigationBarTitleText": "添加运营人员"
                    }
                },
                {
                    "path": "setting/setting",
                    "style": {
                        "navigationBarTitleText": "账户设置"
                    }
                },
                {
                    "path": "setting/phone",
                    "style": {
                        "navigationBarTitleText": "更换手机号"
                    }
                },
                {
                    "path": "coupon/coupon",
                    "style": {
                        "navigationBarTitleText": "优惠券",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "coupon/coupon-collection",
                    "style": {
                        "navigationBarTitleText": "领券中心",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "coupon/coupon-exchange",
                    "style": {
                        "navigationBarTitleText": "兑换优惠券"
                    }
                },
                {
                    "path": "coupon/coupon-product",
                    "style": {
                        "navigationBarTitleText": "活动商品",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "collection/collection",
                    "style": {
                        "navigationBarTitleText": "收藏商品",
                        "enablePullDownRefresh": true
                    }
                },
				{
				    "path": "member/member",
				    "style": {
				        "navigationBarTitleText": "采美超级会员",
				        "enablePullDownRefresh": true
				    }
				},
				{
				    "path": "member/member-renew",
				    "style": {
				        "navigationBarTitleText": "购买超级会员"
				    }
				},
				{
				    "path": "member/member-record",
				    "style": {
				        "navigationBarTitleText": "购买记录",
				        "enablePullDownRefresh": true
				    }
				},
				{
				    "path": "member/member-pay",
				    "style": {
				        "navigationBarTitleText": "支付超级会员"
				    }
				},
				{
				    "path": "member/member-product",
				    "style": {
				        "navigationBarTitleText": "优惠商品",
				        "enablePullDownRefresh": true
				    }
				}
            ]
        },
        {
            "root": "pages/seller/",
            "pages": [{
                    "path": "index/index",
                    "style": {
                        "navigationBarTitleText": "采美采购商城",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "login/login",
                    "style": {
                        "navigationBarTitleText": "登录",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "cart/cart",
                    "style": {
                        "navigationBarTitleText": "购物车"
                    }
                },
                {
                    "path": "cart/buyagain",
                    "style": {
                        "navigationBarTitleText": "再次购买"
                    }
                },
                {
                    "path": "cart/immediately",
                    "style": {
                        "navigationBarTitleText": "立即下单"
                    }
                }, {
                    "path": "cart/second",
                    "style": {
                        "navigationBarTitleText": "二手下单"
                    }
                },
                {
                    "path": "order/create-order",
                    "style": {
                        "navigationBarTitleText": "确认订单"
                    }
                },
                {
                    "path": "order/create-recharge-order",
                    "style": {
                        "navigationBarTitleText": "确认订单"
                    }
                },
                {
                    "path": "order/order-details",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-list",
                    "style": {
                        "navigationBarTitleText": "订单列表",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-sharedetails",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "club/list",
                    "style": {
                        "navigationBarTitleText": "机构列表"
                    }
                },
                {
                    "path": "club/stayClub-list",
                    "style": {
                        "navigationBarTitleText": "待注册机构"
                    }
                },
                {
                    "path": "club/club-list",
                    "style": {
                        "navigationBarTitleText": "我的机构"
                    }
                },
                {
                    "path": "club/allClub-list",
                    "style": {
                        "navigationBarTitleText": "所有机构"
                    }
                },
                {
                    "path": "club/addoperator",
                    "style": {
                        "navigationBarTitleText": "邀请运营人员"
                    }
                },
                {
                    "path": "login/register",
                    "style": {
                        "navigationBarTitleText": "拉机构上线",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "login/register-select",
                    "style": {
                        "navigationBarTitleText": "拉机构上线"
                    }
                },
                {
                    "path": "login/register-general",
                    "style": {
                        "navigationBarTitleText": "个人机构"
                    }
                },
                {
                    "path": "login/register-member",
                    "style": {
                        "navigationBarTitleText": "资质机构"
                    }
                },
                {
                    "path": "login/information",
                    "style": {
                        "navigationBarTitleText": "修改资料",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "login/apply",
                    "style": {
                        "navigationBarTitleText": "修改申请信息",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "order/order-historylist",
                    "style": {
                        "navigationBarTitleText": "订单列表"
                    }
                }, {
                    "path": "search/search-order",
                    "style": {
                        "navigationBarTitleText": "订单搜索"
                    }
                },
                {
                    "path": "address/address",
                    "style": {
                        "navigationBarTitleText": "选择地址"
                    }
                },
                {
                    "path": "address/addressManage",
                    "style": {
                        "navigationBarTitleText": "添加地址"
                    }
                },
                {
                    "path": "remarks/list",
                    "style": {
                        "navigationBarTitleText": "资料备注"
                    }
                },
                {
                    "path": "remarks/add",
                    "style": {
                        "navigationBarTitleText": "添加备注"
                    }
                },
                {
                    "path": "remarks/details",
                    "style": {
                        "navigationBarTitleText": "备注详情"
                    }
                }
            ]
        },
        {
            "root": "pages/h5/", //活动分包模块
            "pages": [{
                    "path": "activity/activity",
                    "style": {
                        "navigationBarTitleText": ""
                    }
                },
                {
                    "path": "activity/activity_mid",
                    "style": {
                        "navigationBarTitleText": "年中大促",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "activity/couponExp",
                    "style": {
                        "navigationBarTitleText": "优惠券介绍",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "activity/activity-topic",
                    "style": {
                        "navigationBarTitleText": "活动专题",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "activity/activity-detail",
                    "style": {
                        "navigationBarTitleText": "活动专题",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "activity/activity-floorMore",
                    "style": {
                        "navigationBarTitleText": "更多",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "article/page",
                    "style": {
                        "navigationBarTitleText": "采美采购平台",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "article/path",
                    "style": {
                        "navigationBarTitleText": "采美采购平台",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "article/page-image",
                    "style": {
                        "navigationBarTitleText": "采美采购平台"
                    }
                },
                {
                    "path": "article/path-live",
                    "style": {
                        "navigationBarTitleText": "采美采购平台",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "activity/activity-list",
                    "style": {
                        "navigationBarTitleText": "商品专题",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "other/repair",
                    "style": {
                        "navigationBarTitleText": "维修"
                    }
                },
                {
                    "path": "other/brand",
                    "style": {
                        "navigationBarTitleText": "品牌招商"
                    }
                },
                {
                    "path": "other/brands",
                    "style": {
                        "navigationBarTitleText": "品牌招商"
                    }
                }
            ]
        }, {
            "root": "pages/search/", //搜索分包模块
            "pages": [{
                "path": "search",
                "style": {
                    "navigationBarTitleText": "搜索"
                }
            }, {
                "path": "search-supplier",
                "style": {
                    "navigationBarTitleText": "搜索供应商"
                }
            }, {
                "path": "search-instrument",
                "style": {
                    "navigationBarTitleText": "搜索仪器"
                }
            }, {
                "path": "search-order",
                "style": {
                    "navigationBarTitleText": "订单搜索"
                }
            }, {
                "path": "search-second",
                "style": {
                    "navigationBarTitleText": "二手搜索"
                }
            }]
        }, {
            "root": "pages/second/",
            "pages": [{
                    "path": "form/introduce",
                    "style": {
                        "navigationBarTitleText": "二手市场介绍",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "form/form",
                    "style": {
                        "navigationBarTitleText": "发布二手"
                    }
                },
                {
                    "path": "form/form-seller",
                    "style": {
                        "navigationBarTitleText": "发布二手"
                    }
                },
                {
                    "path": "product/product-list",
                    "style": {
                        "navigationBarTitleText": "二手商品",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "product/product-details",
                    "style": {
                        "navigationBarTitleText": "商品详情",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                }
            ]
        },
        {
            "root": "pages/supplier/",
            "pages": [{
                    "path": "index/index",
                    "style": {
                        "navigationBarTitleText": "采美采购商城",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                }, {
                    "path": "login/bind-operator",
                    "style": {
                        "navigationBarTitleText": "绑定微信"
                    }
                }, {
                    "path": "user/my-product",
                    "style": {
                        "navigationBarTitleText": "我的商品",
                        "enablePullDownRefresh": true
                    }
                }, {
                    "path": "user/my-shop",
                    "style": {
                        "navigationBarTitleText": "店铺主页",
                        "enablePullDownRefresh": true
                    }
                }, {
                    "path": "login/share-login",
                    "style": {
                        "navigationBarTitleText": "查看订单"
                    }
                }, {
                    "path": "login/share-info",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "navigationStyle": "custom"
                    }
                }, {
                    "path": "order/order-details",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "enablePullDownRefresh": true
                    }
                }, {
                    "path": "user/supplier",
                    "style": {
                        "navigationBarTitleText": "供应商信息"
                    }
                }, {
                    "path": "order/order-list",
                    "style": {
                        "navigationBarTitleText": "我的订单",
                        "enablePullDownRefresh": true
                    }
                }, {
                    "path": "order/order-service-details",
                    "style": {
                        "navigationBarTitleText": "订单详情",
                        "navigationStyle": "custom",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "deliver/add-logistics",
                    "style": {
                        "navigationBarTitleText": "录入物流信息"
                    }
                },
                {
                    "path": "deliver/qualifications-add",
                    "style": {
                        "navigationBarTitleText": "上传商品资质"
                    }
                },
                {
                    "path": "deliver/qualifications-details",
                    "style": {
                        "navigationBarTitleText": "商品资质"
                    }
                },
                {
                    "path": "deliver/deliver-goods",
                    "style": {
                        "navigationBarTitleText": "发货",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "deliver/deliver-record",
                    "style": {
                        "navigationBarTitleText": "发货记录",
                        "enablePullDownRefresh": true,
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "deliver/logistics-list",
                    "style": {
                        "navigationBarTitleText": "物流公司"
                    }
                },
                {
                    "path": "user/setting/password",
                    "style": {
                        "navigationBarTitleText": "修改密码"
                    }
                },
                {
                    "path": "user/setting/phone",
                    "style": {
                        "navigationBarTitleText": "更换手机号"
                    }
                },
                {
                    "path": "user/setting/setting",
                    "style": {
                        "navigationBarTitleText": "账户设置"
                    }
                },
                {
                    "path": "user/operator/list",
                    "style": {
                        "navigationBarTitleText": "运营人员管理"
                    }
                },
                {
                    "path": "user/operator/addoperator",
                    "style": {
                        "navigationBarTitleText": "添加运营人员"
                    }
                },
                {
                    "path": "user/information",
                    "style": {
                        "navigationBarTitleText": "资料信息"
                    }
                }
            ]
        }
    ],
    "tabBar": {
        "height": "80",
        "color": "#999999",
        "selectedColor": "#E15616",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [{
                "pagePath": "pages/tabBar/home/index",
                "iconPath": "static/icon-home@3x.png",
                "selectedIconPath": "static/icon-home-active@3x.png",
                "text": "商城"
            }, {
                "pagePath": "pages/tabBar/category/index",
                "iconPath": "static/icon-sort@3x.png",
                "selectedIconPath": "static/icon-sort-active@3x.png",
                "text": "分类"
            },
            {
                "pagePath": "pages/tabBar/cart/index",
                "iconPath": "static/icon-cart@3x.png",
                "selectedIconPath": "static/icon-cart-active@3x.png",
                "text": "购物车"
            },
            {
                "pagePath": "pages/tabBar/user/user",
                "iconPath": "static/icon-user@3x.png",
                "selectedIconPath": "static/icon-user-active@3x.png",
                "text": "我的"
            }
        ]
    },
    "easycom": {
        "autoscan": true,
        "custom": {
            "tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
        }
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "采美采购商城",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#FFFFFF"
    },
    "condition": { //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [{
            "name": "", //模式名称
            "path": "", //启动页面，必选
            "query": "" //启动参数，在页面的onLoad函数里面得到
        }]
    }
}
